DSM 6.2.1-23824

#1
Nowa wersja DSM https://archive.synology.com/download/D ... 2.1/23824/
DSM oczywiście twierdzi: "Your DSM version is up-to-date
(2018-08-29)
Important Note

The update is expected to be available for all regions within the next few weeks, although the time of release in each region may vary slightly.
After system upgrades to DSM 6.2.1, the HASP package will not be supported.
For the following models, DSM 6.2 will be the last upgradable version. DSM 6.2 will continue to receive critical and security updates for a minimum of 2 years after the official release.
XS Series : RS3412xs, RS3412RPxs, RS3411xs, RS3411RPxs, DS3612xs, DS3611xs
Plus Series : RS2212+, RS2212RP+, RS2211+, RS2211RP+, RS812+, RS812RP+,
DS2411+, DS1812+, DS1512+, DS1511+, DS712+, DS412+, DS411+II, DS411+,
DS213+, DS212+, DS211+, DS112+
Value Series : RS812, RS212, DS413, DS411, DS213, DS212, DS211, DS112, DS111
J Series : DS413j, DS411j, DS411slim, DS213air, DS212j, DS211j, DS112j
Others : NVR216, NVR1218, DDSM
What's New in DSM 6.2.1

Space reclamation speed of legacy Advanced LUNs is now adjustable.
You can now convert legacy Advanced LUNs into new Advanced LUNs, which come with instant snapshots and performance improvements.
Added password strength meter for creating and modifying passwords.
When you install or upgrade your DSM version through the Internet, it will now automatically be upgraded to the corresponding DSM version with critical and security updates. The following models are not available due to hardware performance limitations.
11 series: RS411, DS411slim, DS411j, DS411, DS211j, DS211+, DS211, DS111
12 series: RS812, RS212, DS212j, DS212+, DS212, DS112j, DS112+, DS112
13 series: DS413j, DS413, DS213j, DS213air, DS213+, DS213
14 series: RS814, DS414slim, DS414j, DS414, RS214, DS214se, DS214+, DS214, DS114
15 series: RS815, DS215j, DS115j, DS115
16 series: DS216se
Fixed Issues

Fixed an issue where users may not be able to delete snapshots when the volume is full.
Fixed an issue where Windows may falsely detect an error on an exFAT format USB drive after it is used as the backup destination of Hyper Backup.
Improved Snapshot Replication package stability.
Fixed an issue where incorrect or incomplete update information may be displayed in the DSM Update tab.
Fixed an issue where a single RAID with over 24 drives may fail to assemble a RAID 5/6/F1 or SHR 1/2 storage pool.
Fixed an issue where boot failure might occur if the system was rebooted during the conversion process from RAID 5 to RAID 6.
Enhanced the compatibility of certain drives on Synology NAS and Expansion Unit models.
Fixed an issue where local users may fail to log in via SMB on specific Windows versions after adding their NAS to a Synology Active Directory domain.
Improved Windows client's clock synchronization with DSM after it is added to a Synology Active Directory domain. Upgrading Active Directory Server to version 4.4.5-0077 or above is required.
Modified HDD hibernation mechanism to prevent HDDs from entering hibernation when a volume is degraded, crashed, or not created.
Fixed multiple security vulnerabilities regarding Linux kernel (CVE-2018-1000199, CVE-2018-8897, CVE-2017-0861).
Fixed a security vulnerability regarding OpenSSL (CVE-2018-0739).
Fixed a security vulnerability regarding procps-ng (CVE-2018-1124).
Fixed a security vulnerability regarding ISC DHCP (CVE-2017-3144).
Fixed multiple security vulnerabilities (Synology-SA-18:51).
Minor bug fixes.
https://search.synopackage.com
https://www.facebook.com/synopackage/
Sprzęt:
DS718+ (apollolake): 2x2TB (WD RED) SHR ,2GB RAM
Poprzedni:
DS215j

Re: DSM 6.2.1-23824

#2
Dzięki za info!
DS3018xs
DSM 6.2.1-23824 Update 2
16GB RAM DDR4 2400 CL17 ECC
6x WD Red 6TB RAID 5 btrfs
10GbE link @ E10G18-T1
2x SilverStone FW91 fan mod
APC Back USP ES 700G
RT2600ac + MR2200ac
SRM 1.2-7742 Update 4

Re: DSM 6.2.1-23824

#4
Dziwne. Dopiero dziś 3 synki poinformowały mnie o tej aktualizacji: Z tym że na stronie synology data wydania się zmieniła:
Version: 6.2.1-23824
(2018-09-11)
Important Note

The update is expected to be available for all regions within the next few weeks, although the time of release in each region may vary slightly.
After system upgrades to DSM 6.2.1, the HASP package will not be supported.
This update will restart your Synology NAS.
For the following models, DSM 6.2 will be the last upgradable version. DSM 6.2 will continue to receive critical and security updates for a minimum of 2 years after the official release.
XS Series : RS3412xs, RS3412RPxs, RS3411xs, RS3411RPxs, DS3612xs, DS3611xs
Plus Series : RS2212+, RS2212RP+, RS2211+, RS2211RP+, RS812+, RS812RP+, DS2411+, DS1812+, DS1512+, DS1511+, DS712+, DS412+, DS411+II, DS411+, DS213+, DS212+, DS211+, DS112+
Value Series : RS812, RS212, DS413, DS411, DS213, DS212, DS211, DS112, DS111
J Series : DS413j, DS411j, DS411slim, DS213air, DS212j, DS211j, DS112j
Others : NVR216, NVR1218, DDSM
What's New in DSM 6.2.1

Space reclamation speed of legacy Advanced LUNs is now adjustable.
You can now convert legacy Advanced LUNs into new Advanced LUNs, which come with instant snapshots and performance improvements.
Added password strength meter for creating and modifying passwords.
When you install or upgrade your DSM version through the Internet, it will now automatically be upgraded to the corresponding DSM version with critical and security updates. The following models are not available due to hardware performance limitations.
11 series: RS411, DS411slim, DS411j, DS411, DS211j, DS211+, DS211, DS111
12 series: RS812, RS212, DS212j, DS212+, DS212, DS112j, DS112+, DS112
13 series: DS413j, DS413, DS213j, DS213air, DS213+, DS213
14 series: RS814, DS414slim, DS414j, DS414, RS214, DS214se, DS214+, DS214, DS114
15 series: RS815, DS215j, DS115j, DS115
16 series: DS216se
Fixed Issues

Fixed an issue where users may not be able to delete snapshots when the volume is full.
Fixed an issue where Windows may falsely detect an error on an exFAT format USB drive after it is used as the backup destination of Hyper Backup.
Improved Snapshot Replication package stability.
Fixed an issue where incorrect or incomplete update information may be displayed in the DSM Update tab.
Fixed an issue where a single RAID with over 24 drives may fail to assemble a RAID 5/6/F1 or SHR 1/2 storage pool.
Fixed an issue where boot failure might occur if the system was rebooted during the conversion process from RAID 5 to RAID 6.
Enhanced the compatibility of certain drives on Synology NAS and Expansion Unit models.
Fixed an issue where local users may fail to log in via SMB on specific Windows versions after adding their NAS to a Synology Active Directory domain.
Improved Windows client's clock synchronization with DSM after it is added to a Synology Active Directory domain. Upgrading Active Directory Server to version 4.4.5-0077 or above is required.
Modified HDD hibernation mechanism to prevent HDDs from entering hibernation when a volume is degraded, crashed, or not created.
Adjusted the default range of passive FTP/FTPS ports to align with maximum concurrent connections of each model.
Fixed multiple security vulnerabilities regarding Linux kernel (CVE-2018-1000199, CVE-2018-8897, CVE-2017-0861).
Fixed a security vulnerability regarding OpenSSL (CVE-2018-0739).
Fixed a security vulnerability regarding procps-ng (CVE-2018-1124).
Fixed a security vulnerability regarding ISC DHCP (CVE-2017-3144).
Fixed multiple security vulnerabilities (Synology-SA-18:51).
Minor bug fixes.
EDIT:
Synology coś skopało. Nie działa paczka HASPLM. Już przy aktualizacji wyrzuciło mi błąd że ta paczka zostanie wyłączona po aktualizacji.
A teraz problem...
LOL
After system upgrades to DSM 6.2.1, the HASP package will not be supported.
To w takim razie na jaką cholerę jest w centrum pakietów?
Administratorzy dzielą się na tych, którzy robią kopie zapasowe i tych, którzy będą je robili.

Serwery NAS:
Synology DS211j, DS1511+, RS2212RP+ DS1513+

"Zasłanianie się dysleksją, to jak chwalenie się małym fiu...."- by Pati
gg 2101676

Re: DSM 6.2.1-23824

#5
U mnie dzisiaj sam się aktualizował chcociaż mam wyłączoną automatyczną instalację. A tym bardziej jest to dziwne, że aktualizacja wg strony producenta jest z września.
NAS:
[ main ] Synology DS1515+ | 6 GB RAM | DSM 6 | 5 x WD Red WD60EFRX ext4 RAID 5

Re: DSM 6.2.1-23824

#6
Przemuss pisze:
wt paź 09, 2018 8:17 am
To w takim razie na jaką cholerę jest w centrum pakietów?
To jest problem samego centrum pakietów. Od serwera z paczkami wymaga się tylko minimalnej wersji DSM dla której paczka ma prawo działać. Nie pomyśleli, aby dodać opcjonalną zmienną typu: maksymalna wersja DSM. Taka opcja też pewnie rodziłaby problemy, podobnie jak to było (jest?) w FireFoxie, gdzie każde rozszerzenie ma minimalną wersję i maksymalną dla której działa. Zazwyczaj po wydaniu nowej wersji FF, gdzie niewiele się zmieniło, deweloper musiał zbudować nową paczkę rozszerzenia, tylko po to by zwiększyć numer maksymalnej wersji. Wiele rozszerzeń przez to umarło, bo autorzy o nich zapomnieli.
https://search.synopackage.com
https://www.facebook.com/synopackage/
Sprzęt:
DS718+ (apollolake): 2x2TB (WD RED) SHR ,2GB RAM
Poprzedni:
DS215j

Kto jest online

Użytkownicy przeglądający to forum: Obecnie na forum nie ma żadnego zarejestrowanego użytkownika i 1 gość